@charset "utf-8";
/* CSS Document */

@media (max-width: 767px) {
    .fix-background {
        position: fixed;
        bottom: 0;
        left: 0;
        background: #fff;
        z-index: 9;
        width: 100%;
        height: 50px;
        padding: 5px;
        display: block !important;
    }
    .fix-background .row {
        display: flex;
        padding: 0 15px;
    }
    .fix-background .col-md-6 {
        width: 50%;
        padding: 0;
        margin: 0 5px;
    }
    .phone-box {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        border: 2px solid #cb8f3a;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #d6973dad;
    }
    .phone-box a {
        margin: 0 auto;
        text-align: center;
        color: #000;
        font-size: 13px;
        font-weight: 500;
    }
    .inquiry-box {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        border: 2px solid #d6973d;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .inquiry-box a {
        margin: 0 auto;
        text-align: center;
        color: #000;
        font-size: 13px;
        font-weight: 500;
    }
    .modal-header .close {
        margin-top: -50px;
    }
    .slider-section .section-wrap {
        display: none;
    }
    #floatdiv {
        display: none;
    }
    .slider-section .section-wrap {
        position: relative;
        top: 55% !important;
        width: 100%;
        left: 0 !important;
    }
    .responsive-height{
        height: auto !important;
        padding-bottom: 60px !important;
    }
    h2.fakeh1 a{
        font-size: 20px !important;
        text-transform: unset !important;
        font-weight: 600 !important;
        letter-spacing: 0.5px !important;
        line-height: 30px !important;
        margin-bottom: 0 !important;
    }
    .content-centered {
        bottom: 0 !important;
        padding: 0 !important;
        transform: unset !important;
        left: 0 !important;
        position: relative !important;
        top: 120px;
    }
    .controls .control {
        width: 40px !important;
        height: 40px !important;
    }
    .controls .control:before, .controls .control:after {
        width: 10px !important;
        height: 2px;
    }
     div#vidBox {
    height: 100%;
    top: 33% !important;
}
    #closer_videopopup {
    top: 0;
    line-height: 27px;
    font-size: 20px;
    height: 30px;
    width: 30px;
    bottom: unset;
}
  /* line 18, ../sass/_header.scss */
  .site-header .container-fluid .row > *,
  .site-header .container .row > * {
    background: rgba(0, 0, 0, 0.9);
    height: 50px;
  }
  .site-header{
	padding-top:0  
  }
  .one-page .main .section .section-wrap{
	padding-top:0  
  }
  .button{
	top:-30px  
  }
  #cssmenu ul{
	background:rgba(0,0,0,0.9)  
  }
  #cssmenu > ul > li{
	text-align:center
  }
  .no-right-indent{
	padding-right:15px  
  }
  #slides-home{
	top:0
  }
  .set > a {
        font-size: 15px;
        line-height: 25px;
    }
    .about-bg {
        background-size: contain !important;
    }
  .slides-pagination{
	display:none;  
  }
  .res-color{
	background:#212121  
  }
  .about-img{
	padding-bottom: 0 
  }
  .features-section{
	margin-left:0  
  }
  .services-wrap .wrap-container .column.column-three .main-circle .opened-content{
	padding-left:30px;
	padding-right:30px  
  }
  .one-page .main .section .section-title-block .section-title{
	margin-top:20px;
	margin-bottom:20px  
  }
 
  .grid-post.bg-white{
	margin-bottom:20px;  
  }
  .section.contact-section-business .contact-form .btn{
	margin-bottom:40px;  
  }
  .mob-sec-pad{
	  padding-bottom:20px;
	  padding-top:20px
  }
  .one-page .main .section .fp-tableCell{
	display:table-cell  
  }
  .features-section{
	padding-top:20px;
	padding-bottom:40px;
    margin-left: 0 !important;
  }
  .form-control{
	  font-size:13px
  }
  .site-footer .copyright{
      line-height: 24px;
      font-weight: 400;
  }
  .h3_color{
		font-size:30px;
		text-align:center	
		}
		#popup_wrapper img#close{
		right:-4px;
		top:-32px;	
		}
		.logo-tc img{
		z-index:99;
		position:relative	
		}
		body .carousel.carousel-black .owl-prev, body .carousel.carousel-black .owl-next, body .owl-carousel.carousel-black .owl-prev, body .owl-carousel.carousel-black .owl-next{
		color:#fff	
		}
		body .carousel.carousel-black .owl-prev:hover, body .carousel.carousel-black .owl-next:hover, body .owl-carousel.carousel-black .owl-prev:hover, body .owl-carousel.carousel-black .owl-next:hover{
		color:#fff	
		}
    /*dhruvil 29-1-2021*/
    #slides-home img.img-fluid{
        position: relative !important;
        max-width: none !important;
        width: 100% !important;
        left: 0 !important;
        top: 0px !important;
        height: auto !important;
    }
    #slides-home .slider-section .slider-section-wrap{
        display: none;
    }
    #slides-home .slider-section{
        position: relative !important;;
        height: auto !important;;
    }
    #slides-home ,
    .section.section-header{
        height: auto !important;;
    }
    .site-footer {
        padding: 15px 0 55px 0 !important;
    }
    .about-bg img {
        display: none;
    }
    div#kenytChatBubble {
        bottom: 50px !important;
    }
}